#-------------------------------------------------
#
# Project created by QtCreator 2014-11-26T10:04:37
#
#-------------------------------------------------

QT += core network webkit webkitwidgets
CONFIG += C++11

CODECFORSRC = UTF-8
CODECFORTR = UTF-8

QMAKE_LIBS+=-lxml-cxx

webtester {
  QT += gui
  greaterThan(QT_MAJOR_VERSION, 4): QT += widgets
  TEMPLATE = app
  TARGET = webtester
  SOURCES = webtester.cxx
  HEADERS = testgui.hxx commands.hxx webpage.hxx networkaccessmanager.hxx
  FORMS = testgui.ui
}

webrunner {
  TEMPLATE = app
  TARGET = webrunner
  SOURCES = webrunner.cxx
  HEADERS = commands.hxx webpage.hxx networkaccessmanager.hxx
}
